@charset "utf-8";
/* CSS Document */

@import url("public.css");

.w688,.w228,.w550,.w150,.comments_artic{ float:left;}
.w228{ width:228px;}
.w550{ width:550px; margin:0 15px;-moz-inline-stack:inline-block; display:inline-block; _display:inline;}
.w150{ width:150px;}
.w688,.comments_artic{ width:688px; margin-right:10px;padding:0 15px 10px;}

.w150 h2{ background-position:-71px -250px; width:150px; height:29px; line-height:29px; color:white; text-align:center;}
.w150 dl{border-width:0 1px 1px; border-color:#ffa656; border-style:solid; background:#fef8ec; padding:0 10px 10px; line-height:22px;}
.w150 dl dt{ padding-top:8px;}
.w150 dl dt a{ font-weight:bold; font-size:14px; color:black; background-position:0 -728px; padding-left:10px;}
.w150 dl dd{ padding-left:15px;}
.w150 dl dd a{ display:block; background-position:0 -696px; padding-left:13px; font-size:14px;}

.w550 .focus_title{ padding-left:30px;}

.order_form{ background-position:0 -251px; height:35px; margin-top:5px;}
.order_form em{ display:block; background:url(../images/title_right.png) right center no-repeat; height:35px;}
.order_form em span{ display:block; background:url(../images/title_left.png) left center no-repeat; height:35px; }
.order_form a{ background:url(../images/icon_unse.png) white right center no-repeat; padding-right:10px; border:1px solid #d5d5d5; display:inline-block; padding:2px 12px 2px 4px; margin-left:10px; margin-top:3px; text-decoration:none;}
.order_form a.on{background:url(../images/icon_se.png) white right center no-repeat;text-decoration:none;}
.order_form p{ float:right; display:inline; padding-right:10px; padding-top:3px;}
.order_form a{ float:left;}


.w550 dl{ margin-bottom:5px; overflow:hidden;}
.w550 dl dd{ float:right; padding-top:5px; padding-left:10px;}
.w550 dl dd span{ border:1px solid #d5d5d5; display:block; padding:5px; text-align:center; margin-top:5px\9\0;margin-top:2px;}
.w550 dl dd span a{ background-position:0 -666px; padding-left:15px;}
.w550 dl dt{ line-height:22px; }
.w550 dl dt strong a{ font-size:14px; color:#0069d5; line-height:32px;}
.w550 dl dt strong em a{ color:#ff6600; }
.w550 dl dt span{ display:block; padding-top:8px;color:#288200;}
.w550 dl dt span b{ color:#288200; margin:0 8px;}
.w550 dl dt span img{ vertical-align:text-top;}
.w550 dl dt p{ color:#666;}

.w550 ul{ padding:15px 0;}
.w550 ul li { float:left;margin: 0 0 0 10px;}
.w550 ul li a { display:inline-block; border:1px dashed #d5d5d5; text-align:center; line-height:24px; margin-bottom:10px;border-radius:4px;-moz-border-radius: 4px;-khtml-border-radius:4px;-webkit-border-radius:4px;}
.w550 ul li a:hover{ background:#9CE6F8;}
.w550 ul li img{ display:block; width:170px;height:75px;}


.w228 .subgary_title{ padding:3px 5px 0; border-bottom:none;}
.w228 .ranking_ol li{ border-bottom:1px dashed #d5d5d5; padding:0 10px;}
.w228  .tri_ul2{ padding:5px 5px;}

.w228  .pic_ul{ padding:5px 0 0 0; }
.w228  .pic_ul strong{ color:#ff6600;}
.w228 .sub_title{ padding:0 5px;}



.article{ line-height:24px; font-size:14px; padding-bottom:8px; word-wrap:break-word;}
.article p{ margin-top:15px;}
.article img{ border:1px solid #d5d5d5; max-width:670px;width:expression(this.width>670?"670px":this.width); margin:0 auto; display:block;}

.w688 h1{ line-height:60px; text-align:center; font-size:22px; font-family:"黑体";}
.attribute{ padding:3px 10px; font-size:12px;}
.attribute strong{ float:right;}
.attribute em{ line-height:27px;}
.attribute em i,.attribute em  a{ color:#0077c2;}
.attribute em i,.attribute em b{ font-weight:normal; margin:0 8px 0 0;}
.font_s{ font-size:11px;}
.font_b{ font-size:16px;}
.pl{ color:red!important; margin-left:10px; font-weight:bold;}
.print_btn{ background:url(../images/icon_print19.png) left center no-repeat!important;padding-left:22px; color:#666!important; display:inline-block; margin:0 10px;}
.dashed_box{ border:1px  dashed #d5d5d5; background:#f8f8f8; margin:0 0 10px; line-height:27px; padding:0 5px;font-size:12px;}
.dashed_box strong{ color:#ff7010;}

.inters_arc{ margin-top:10px; overflow:hidden;}
.inters_arc dl dt,.w688 h4{ font-size:14px; color:black; font-weight:bold;line-height:28px; margin-bottom:5px;}
.inters_arc dl dt h4{ display:none;}
.inters_arc dl dd{ line-height:27px; font-size:14px;}
.inters_arc dl dd em{ margin-right:5px;}
.inters_arc dl dd em a{ color:#ff6600; }
.inters_arc dl dd a{color:#0069d5;}

.w688 table{ width:658px; margin:10px auto;}
.w688 table thead th{ font-size:14px; line-height:30px; border-bottom:1px solid #d5d5d5;}
.w688 table thead th em{ display:block; text-align:left; padding-left:10px;}
.w688 table tbody th{ line-height:26px; font-weight:normal; text-align:left; padding-left:5px;}
.w688 table tbody th a{ color:#ff4e00;}
.w688 table tbody td{ text-align:center;line-height:26px;}

.w688 h4{ margin-top:5px;}
.w688 ul li{ float:left; margin:0 8px;-moz-inline-stack:inline-block; display:inline-block; _display:inline;}
.w688 ul li span{ border:1px solid #d5d5d5; display:block; padding:5px; text-align:center;}
.w688 ul li span a{ background-position:0 -666px; padding-left:15px;}






/*07-09*/
.comments_artic{ border:1px solid #a8dfff;}
.comments_artic h1{ line-height:48px; border-bottom:1px dotted #d5d5d5; margin:2px 0 10px;text-align:center; font-size:22px; font-family:"黑体";}
.comments_artic h1 em{ font-size:16px;}
.comments_artic h1 em,.comments_artic .dashed_box span a{ color:#d20000;}
.comments_artic .dashed_box span{ text-align:right; display:block; }
.comments_artic .dashed_box span a{ margin:0 5px;}
.comments_artic .dashed_box{ padding:10px;}
.comments{ background:#f8f8f8; padding:5px 15px 10px;}
.comments h4{ background-position:0 -2098px; padding-left:20px; font-size:14px; border-bottom:1px solid #a0bfe0; line-height:30px;}
.comments h4 em{ color:#0077c2;}
.comments h4 span{ float:right; font-weight:normal;}
.comments h4 span input{ width:150px; height:20px;}
.comments dl{ border:1px solid #d5d5d5; margin-top:10px; background:white; padding:10px 10px 0; overflow:hidden;}
.comments dl dd{ background:#f8f8f8; width:90px; overflow:hidden; padding:18px 0 5px; line-height:22px; text-align:center; float:left;border:1px solid #d5d5d5;}
.comments dl dd strong{ display:block;}
.comments dl dt{ padding-left:9em;}
.comments dl dt em,.comments dl dt span{ display:block;}
.comments dl dt em{ line-height:22px; color:#0077c2;}
.comments dl dt em b{ float:right;}
.comments dl dt p{ min-height:78px; height:expression(this.height<78?"78px":this.height); line-height:20px;}
.comments dl dt span{ border-top:1px solid #d5d5d5; text-align:right; line-height:24px;}
.comments dl dt span b{ color:#ff7010;}
.comments dl dt span i{ background-position:0 -2182px; display:inline-block; padding-left:13px;}
.comments dl dt span a{ margin:0 5px;}
.comments p textarea{ background:url(../images/logo_bg.png) white center center no-repeat; width:99%;margin:15px 0 0; height:150px; display:block; border:1px solid #d5d5d5; }
.comments p em{ text-align:right; display:block; line-height:24px; margin-top:10px;}
.enter_btn{ background-position:0 -1739px; width:70px; height:25px; border:0; margin-left:10px;}
